/*
Theme Name:     LGPro
Description:    
Author:         Fidel Torres
Template:       Divi

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

/* Share styles */

.round-img img
{
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    position: relative;
    border: 5px solid rgba(238,238,238,0.5);
    -webkit-box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.2);
    -moz-box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.2);
    box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.2);
}

@media only screen and (min-width: 1350px)
{
    .et_pb_section
    {
        padding: 20px 0;
    }
}

.bold-blue h1
{
    font-weight: 700;
    color: #3399cc;
}

.dark-box .et_pb_pricing_table
{
    padding-top: 30px;
    padding-bottom: 0;
    background-color: #404B51;
}

.dark-box .et_pb_pricing_heading
{
    background-color: #3C474C;
    margin-bottom: 30px;
    padding: 18px 0;
}

.dark-box  .et_pb_pricing_content .et_pb_pricing li:before
{
    top: 0;
    content: "\e073";
    font-family: 'ETmodules';
    border: none;
    color: #F5CB70;
}

.dark-box  .et_pb_pricing_content .et_pb_pricing li
{
    line-height: 1em;
    padding: 0 0 1em 35px;
    color: #ffffff;
}

.dark-box .et_pb_pricing_heading h2
{
    padding-bottom: 10px;
}

.dark-box .et_pb_pricing_heading .et_pb_best_value
{
    font-size: 20px;
    color: #F5CB70;
}

.dark-box .et_pb_pricing_content_top
{
    background-color: #ffffff;
    margin: 0 4%;
    border: none;
    padding: 35px 20px;
}

.dark-box .et_pb_pricing_content_top .et_pb_et_price .et_pb_sum
{
    font-size: 20px;
    color: #404B51;
    line-height: 1em;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.3);
}

.dark-box .et_pb_pricing_content
{
    padding: 65px 47px;
}

/* packages */
.packages .et_pb_pricing_table
{
    transition: all 0.2s ease;
}

.packages .et_pb_pricing_heading .et_pb_pricing_title
{
    padding-bottom: 25px;
    margin: 0 10px;
    color: #333;
    font-size: 20px;
    text-transform: uppercase;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.5);
    -moz-box-shadow: 0px 1px 0px 0px #fff;
    -webkit-box-shadow: 0px 1px 0px 0px #fff;
    box-shadow: 0px 1px 0px 0px #fff;
    border-bottom: 1px solid rgba(0,0,0,0.08);
}

.packages .et_pb_pricing_heading
{
    padding: 25px 0;
    margin: 0;
    background-color: #f3f3f3;
}

.packages .et_pb_pricing_content
{
    min-height: 285px;
}

.packages .et_pb_pricing li:before
{
    display: none;
}

.packages .et_pb_pricing li
{
    padding: 0;
    text-align: justify;
    font-size: 18px;
}

.packages .et_pb_pricing_content_top
{
    padding: 17px 0 30px 0;
    background-color: #f3f3f3;
    border-bottom: none;
}

.packages .et_pb_dollar_sign,
.packages .et_pb_sum
{
    font-size: 22px;
    color: #6ea649;
    text-shadow: 1px 1px 1px rgba(255,255,255,0.8);
}

.packages .et_pb_sum
{
    font-size: 60px;
}

.packages .et_pb_pricing_table:hover
{
    background-color: #fff;
    margin-top: 0;
    position: relative;
    z-index: 100;
    border: 1px solid #3399cc;
    -moz-box-shadow: 0 0 12px rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: 0 0 12px rgba(0, 0, 0, 0.1);
    box-shadow: 0 0 12px rgba(0, 0, 0, 0.1);
}

.packages .et_pb_pricing_table:hover .et_pb_pricing_heading .et_pb_pricing_title,
.packages .et_pb_pricing_table:hover .et_pb_dollar_sign,
.packages .et_pb_pricing_table:hover .et_pb_sum
{
    color: #fff;
    text-shadow: 1px 1px 2px rgba(0,0,0,0.5);
}

.packages .et_pb_pricing_table:hover .et_pb_pricing_heading .et_pb_pricing_title
{
    -moz-box-shadow: 0px 1px 0px 0px #70b8db;
    -webkit-box-shadow: 0px 1px 0px 0px #70b8db;
    box-shadow: 0px 1px 0px 0px #70b8db;
}

.packages .et_pb_pricing_table:hover .et_pb_pricing_heading,
.packages .et_pb_pricing_table:hover .et_pb_pricing_content_top
{
    background-color: #3399cc;
}

/* Home */
#home-slider-wrapper,
#home-rev-slider .rev_slider_wrapper .rev_slider .slotholder .tp-bgimg
{
    -webkit-box-shadow: inset 0 0 7px rgba(0, 0, 0, 0.25);
    -moz-box-shadow: inset 0 0 7px rgba(0, 0, 0, 0.25);
    box-shadow: inset 0 0 7px rgba(0, 0, 0, 0.25);
}

#home-rev-slider .rev_slider_wrapper
{
    height: 350px;
}

#home-rev-slider .rev_slider ul
{
    padding: 0;
}

.et_pb_blurb_container h4
{
    font-weight: bold;
}

.et_pb_blurb_container p
{
    text-align: justify;
}

.testimonials-section > div > div.et_pb_column_4
{
    margin-top: 30px;
}

#offers-blurb
{
    padding-top: 20px !important;
    padding-bottom: 20px !important;
    border: 4px solid #888;
}

#offers-blurb .et_pb_main_blurb_image
{
    display: none;
}

#offers-blurb ul
{
    list-style: none;
    padding: 0;
}

#offers-blurb ul li
{
    font-size: 130% !important;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.1);
    padding: 0.5% 0;
}

#offers-blurb ul li:before
{
    content: '';
    font-family: 'ETmodules';
    color: #f5cb70;
    padding-right: 3%;
    font-size: 75% !important;
    text-shadow:none;
}

.counters-img img
{
    max-height: 195px;
}

.testimonials-section
{
    min-height: 315px;
}

#home-testimonials .et_pb_slide
{
    padding: 0;
}
    
#home-testimonials .et_pb_slide .et_pb_container
{
    min-height: inherit;
}

#home-testimonials .et_pb_slide_image
{
    padding-top: 0 !important;
    margin-top: -6px !important;
    z-index: 10;
    max-width: 20px;
    float: left;
    position: relative;
}

#home-testimonials .et_pb_slide_description
{
    padding: 3px 0 0 2%;
    width: 96% !important;
    text-align: justify;
    float: left;
}

#home-testimonials .et_pb_slide_description h2
{
    padding-bottom: 13px;
    text-align: left;
    font-size: 175%;
}

#home-testimonials .et_pb_slide_description .et_pb_slide_content p
{
    font-size: 110%;
}

#home-testimonials .et_pb_slide_description .et_pb_slide_content p:last-child
{
    font-size: 120%;
}

#money-back .et_pb_testimonial_portrait
{
    -moz-background-size: contain;
    -webkit-background-size: contain;
    background-size: contain;
    width: 110px;
    height: 110px;
    margin-right: 30px;
    border-radius: 0;
}

#money-back .et_pb_testimonial_portrait:before
{
    box-shadow: none;
}

#money-back.et_pb_testimonial
{
    padding: 30px 20px 10px 20px;
    margin-bottom: 0;
}

#money-back.et_pb_testimonial:before
{
    content: "\e0f0";
    background: none;
}

#money-back .et_pb_testimonial_description .et_pb_testimonial_description_inner p
{
    text-align: justify;
}

#money-back .et_pb_testimonial_description .et_pb_testimonial_description_inner .et_pb_testimonial_author
{
    position: absolute;
    left: 14px;
    top: 139px;
    width: 27%;
    color: #EA0100;
    font-size: 16px;
}

#book-now
{
    padding: 20px;
}

#last-text
{
    font-size: 16px;
}

#last-text p span
{
    color: #2EA3F2;
}


/* &&& */
.et_pb_slider .et_pb_slide
{
    min-height: 300px !important;
}

#post-788 > div > div.et_pb_section.et_pb_inner_shadow.et_pb_section_1.et_pb_with_background.et_section_regular > div > div.et_pb_column.et_pb_column_1_3.et_pb_column_0
{
    margin-right: 0;
    width: 34.666%;
}

#post-788 > div > div.et_pb_section.et_pb_inner_shadow.et_pb_section_1.et_pb_with_background.et_section_regular > div > div.et_pb_column.et_pb_column_1_3.et_pb_column_0 > div
{
    min-height: 300px;
}

#post-788 > div > div.et_pb_section.et_pb_inner_shadow.et_pb_section_1.et_pb_with_background.et_section_regular > div,
#post-788 > div > div.et_pb_section.et_pb_inner_shadow.et_pb_section_1.et_pb_with_background.et_section_regular
{
    padding: 0;
}

/* Our Services */
.dark-box-services .et_pb_pricing_content_top
{
    display: none;
}

.dark-box-services .et_pb_pricing_content
{
    padding: 23px 47px 40px 47px;
}

.dark-box-services .et_pb_pricing_content .et_pb_pricing li
{
    font-size: 20px;
}

.dark-box-services .et_pb_pricing_content .et_pb_pricing li:before
{
    content: "\e033";
}